The Open Source Brain repository - Feature #2

Improve project pages generated from neuroConstuct
16 Feb 2012 16:42 - Padraig Gleeson

Status: Closed Start date: 16 Feb 2012
Priority: High Due date:

Assignee: Padraig Gleeson % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Description

Need to improve the linking between Redmine generated pages for projects and the html generated by neuroConstruct

History

#1 - 16 Feb 2012 16:43 - Padraig Gleeson

Looking into it

#2 - 06 Jun 2012 10:44 - Padraig Gleeson

- Status changed from New to Resolved

Updated generated nc pages, so that "Project description" tag always goes to the project's nC pages

#3 - 06 Jun 2012 10:45 - Padraig Gleeson

- Status changed from Resolved to Closed
